E-Arogya - Feature #1191
Feature # 1190 (New): Lab Issues

When selecting Environment or biologic and when again clicking dropdown, both are showing as

selected.
21/08/2024 12:55 PM - Gautam Kumar

Status: New Start date: 21/08/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

When selecting Environment or biologic and when again clicking drop down, both are showing as selected.
History

#1 - 22/08/2024 03:33 AM - Harish Beechani

- Assignee set to Uma Maheswarachari Melpati
